
Foreman - Feature #3935

update the login page to RCUE style

01/01/2014 12:55 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #3940: extlogout page layout broken Closed 01/02/2014

Associated revisions

Revision 8ee46221 - 01/01/2014 12:50 PM - Amos Benari

fixes #3935 new login page RCUE style

Revision 1245d238 - 01/01/2014 01:03 PM - Ohad Levy

refs #3935 - fixes hash style to support ruby 1.87

History

#1 - 01/01/2014 12:55 PM - Ohad Levy

- Assignee set to Amos Benari

#2 - 01/01/2014 01:31 PM - Amos Benari

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 8ee4622113207fb2dafb98e31ebe244970824a76.

#3 - 01/02/2014 03:30 PM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 2

#4 - 01/02/2014 03:31 PM - Dominic Cleal

- Related to Bug #3940: extlogout page layout broken added
